/* These are the affiliate colors for this affiliate
If you copy this file for another affiliate, DO NOT change the name
of the parameter (eg. aff_bg_color). You can only change the color.
*/

.aff_bg_color {
	background-color: #FFFFFF;
}

.aff_text_color {
	color: #000000;
}

.aff_link:link {
	color: #3A9FE9;
}

.aff_link:visited {
	color: #000000;
}

.aff_even_row_bg_color {
	background-color: #FFFFFF;
}

.aff_odd_row_bg_color {
	background-color: #E7E7E7;
}

.aff_headline_color {
	color: #826541;
}

.aff_panel_color {
	background-color: #F8F8F8;
}

.aff_panel_header_bg_color {
padding: 2px;
	background-color: #D3CCC5;
}

.aff_panel_header_text_color {
	color: #826541;
}

.aff_panel_highlight_color {
	background-color: #D3CCC5;
}

.aff_tab0_color {
	background-color: #F7F7F7;
}

.aff_tab1_color {
	background-color: #F7F7F7;
}

.aff_tab2_color {
	background-color: #F7F7F7;
}

.aff_tab3_color {
	background-color: #F7F7F7;
}

.aff_tab4_color {
	background-color: #F7F7F7;
}

.aff_tab_corner_color {
	background-color: #5490C6;
}

